---
# Auto-generated host variables for chicago-vm
# Services deployed to this host

host_services:
- name: watchtower
  stack_dir: watchtower
  compose_file: hosts/vms/chicago-vm/watchtower.yml
  enabled: true
- name: matrix
  stack_dir: matrix
  compose_file: hosts/vms/chicago-vm/matrix.yml
  enabled: true
- name: gitlab
  stack_dir: gitlab
  compose_file: hosts/vms/chicago-vm/gitlab.yml
  enabled: true
- name: jdownloader2
  stack_dir: jdownloader2
  compose_file: hosts/vms/chicago-vm/jdownloader2.yml
  enabled: true
- name: proxitok
  stack_dir: proxitok
  compose_file: hosts/vms/chicago-vm/proxitok.yml
  enabled: true
- name: jellyfin
  stack_dir: jellyfin
  compose_file: hosts/vms/chicago-vm/jellyfin.yml
  enabled: true
- name: neko
  stack_dir: neko
  compose_file: hosts/vms/chicago-vm/neko.yml
  enabled: true
